GET /settings/counters
GET/settings/counters
GET /settings/counters
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 10
search string
sort string[]
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
],
"aggregations": [
null
]
}
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
total int64nullable
from int64nullable
take int64nullable
entities
object[]
nullable
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
aggregations undefined[]nullable
{
"total": 0,
"from": 0,
"take": 0,
"entities": [
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
],
"aggregations": [
null
]
}
Loading...